boost::geometry::core_dispatch::buffered_ring_collection< Ring >> Struct Template Reference

List of all members.

## Public Types

typedef Ring | type

### template<typename Ring>
struct boost::geometry::core_dispatch::buffered_ring_collection< Ring >>

## Member Typedef Documentation

template<typename Ring >

typedef Ring boost::geometry::core_dispatch::buffered_ring_collection< Ring >>::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK